.container {
    background-image: url("jcl-logo.jpg");
    background-repeat: no-repeat;
    background-position: top right;
    background-size: 15%;
}

.container::before {
    content: "";
    background-color: rgba(0,0,0,0.75);
}

/* input[type="radio"]:disabled, label:disabled, .disabled {
    background: red; */
.disabled {
    text-decoration: line-through;
}
